<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_item_parameter">
    <sys_sg_item_parameter action="INSERT_OR_UPDATE">
        <default_value/>
        <name>Incident cmdb_ci</name>
        <parent>176e5e011bc230109045404cbc4bcb5d</parent>
        <parent_table>sys_sg_write_back_action_item</parent_table>
        <sys_class_name>sys_sg_item_parameter</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>1f6e5e011bc230109045404cbc4bcb5f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Incident cmdb_ci</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_item_parameter_1f6e5e011bc230109045404cbc4bcb5f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <type>string</type>
    </sys_sg_item_parameter>
</record_update>
